@charset "utf-8";
@import url('/style/forms.css');
@import url('/style/tables.css');
/******************************************************************************
 * /style/style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/


/**********************************************************************************
 *	Standard Page Settings
 *********************************************************************************/

body {
	background-image: url(/media/bg_tile.jpg);
	background-repeat: repeat-x;
	background-color: #7c827d;
	font-size: 14px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}


#page_holder, #admin_page_holder, #client_page_holder{
	background:none;
	margin:5px auto;	/*	centering for real browsers	*/
	width:1024px;
	text-align:left;	/*	put the text back where it should be	*/
	padding:0;
	padding-bottom:10px;
	margin-top:20px;

}


.clear {
	clear:both;
}

a.loader{
	cursor:pointer;
}

a {
	text-decoration:none;
	color:#1B5523;
}

a img{
	border:none;
}

a:hover{
	text-decoration:underline;
}

h1, h2, h3, h4{
	color: #1B5523;
	font-weight:normal;
	margin-bottom:15px;
}

h1{
	font-size:26px;
}

h2{
	font-size:22px;
}

h3{
	font-size:18px;
	color:#333;
}

h4{
	font-size:16px;
	color:#333;
	font-weight:bold;
}

p{
	margin-bottom:10px;
	line-height:25px;
}

p.middle{
	text-align:center;
}

p.welcome{
	font-size:17px;
	font-weight:bold;
}

hr{
	width:85%;
	border:none;
	border-bottom:dashed thin #CCC;
	clear:both;
}

.bold{
	font-weight:bold;
}

/*************************************************
 *	Shared Client/Admin Zone
 *************************************************/
div#content_holder{
	width:989px;
	min-height:600px;
	border-right:solid 2px #39B54A;
	border-left:solid 2px #39B54A;
	background:url(/style/images/fading_background_2.png) repeat-x;
	background-color:#FFF;
	padding:15px;
}

#footer img{
	vertical-align:middle;
	height:25px;
	width:25px;
	margin-right:5px;
}

div#foot_foot{
	width:1024px;
	height:60px;
	background:url(/style/images/foot_bg.png);
}

div#footer{
	width:1009px;
	height:25px;
	background-color:#FFF;
	border-right:solid 2px #39B54A;
	border-left:solid 2px #39B54A;
	text-align:right;
	padding-right:10px;
	line-height:25px;
	font-size:12px;
	border-top:thin dotted #CCC;
}


 div#head_top{
	 background:url(/style/images/head_bg.png);
	 width:1024px;
	 height:10px;
 }

div#admin_header, div#client_header{
	 width:1019px;
	 background-color:#E3E3E3;
	 border-right:solid 2px #39B54A;
	 border-left:solid 2px #39B54A;
	 border-bottom:thin dotted #CCC;
 }
 
 p.top_left{
	 width:40%;
	 float:left;
	 margin:0;
 }
 
 p.top_right{
	 width:40%;
	 float:right;
	 text-align:right;
	 margin:0;
 }


/*************************************************
 *	Admin Zone
 *************************************************/
 
h2.urg{
	color:#8C0000;
}

#admin_header{
	margin-top: -15px;
	height:100px !important;
}

 
#admin_header h1.admin{
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	line-height:normal;
	margin-top:15px;
	background:url(/style/images/h1_back.png);
}

 div#admin_nav_holder{
  	height: 40px;
    margin: 15px auto;
    width: 1000px;
 }
 
  div.admin_menu_item{
	 height:30px;
	 line-height:30px;
	 background:url(/style/images/admin_menu_hover_tabs.png) 0 0 no-repeat;
	 float:left;
	 margin: 0 3px;
     padding-left: 10px;
     width: 150px;
 }

div.admin_menu_item:hover{
	background-position: 0 -30px;
}

.admin_menu_item a{
	color:#1B5523;
	font-size:18px;
	font-weight:bold;
}

.admin_menu_item a:hover{
	color:#E3E3E3;
}

.admin_menu_item a.hover{
	color:#E3E3E3;
}


span.found, span.word{
	font-weight:bold;
	font-style:italic;
}

#searchresults{
	display:none;
}

#results{
	padding-left:15px;
}

#results p{
	border-bottom:1px dotted #003;
}

/**************************
*	Copy Edit Section
**************************/

/**************************
*	Size Colour Edit Section
**************************/
 

 

/*************************************************
*	Client Zone
*************************************************/
#client_header{
	
}

#client_logo{
	width:270px;
	height:120px;
	float:left;
}

#client_title{
	width:730px;
	height:120px;
	float:left;
}

 
#client_header h1.client{
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	line-height:normal;
	margin-top:15px;
	background:url(/style/images/h1_back.png);
}

div#client_nav_holder{
  	height: 40px;
    margin: 15px auto;
    width: 1000px;
 }
 
div.client_menu_item{
	 height:30px;
	 line-height:30px;
	 background:url(/style/images/admin_menu_hover_tabs.png) 0 0 no-repeat;
	 float:left;
	 margin: 0 3px;
     padding-left: 10px;
     width: 150px;
 }

div.client_menu_item:hover{
	background-position: 0 -30px;
}

.client_menu_item a{
	color:#1B5523;
	font-size:18px;
	font-weight:bold;
}

.client_menu_item a:hover{
	color:#E3E3E3;
}

.client_menu_item a.hover{
	color:#E3E3E3;
}

div#order_head{
	width:900px;
	margin:2px auto;
	margin-bottom:10px;
}

div#order_head img{
	float:left;
	vertical-align:middle;
	margin-right:25px;
}

div#order_head h2{
	float:left;
}

div.reports{
	border: thin dotted #CCCCCC;
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 0 3px;
    text-align: center;
    width: 150px;
}

div.reports:hover{
	border:thin dotted #39B54A;
}

div#report_holder{
	clear:both;
	width:100%;
	padding-top:25px;
}

div.loading{
	text-align:center;
}


  /*************************************************
 *	General stuff that has to be last
 *************************************************/
div.first{
	border:none;
}